package com.palmnest.application.dto.output;

import java.io.Serializable;
import java.util.List;

public class EnterInfoDto implements Serializable{
	private EnterpriseDto enterpriseDto;
	private List<WatermenterDto> wateList;
	private String reason;
	public EnterpriseDto getEnterpriseDto() {
		return enterpriseDto;
	}
	public void setEnterpriseDto(EnterpriseDto enterpriseDto) {
		this.enterpriseDto = enterpriseDto;
	}
	public List<WatermenterDto> getWateList() {
		return wateList;
	}
	public void setWateList(List<WatermenterDto> wateList) {
		this.wateList = wateList;
	}
	public String getReason() {
		return reason;
	}
	public void setReason(String reason) {
		this.reason = reason;
	}
	
	
}
